> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coveapp.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# List products

> Your store's live products.

> [!NOTE]
>
> Needs the `licensing:read` permission on a store key.

```bash cURL theme={null}
curl https://api.coveapp.cc/v1/licenses/products \
  -H "Authorization: Bearer $COVE_API_KEY"
```

**data** `array`

Your store's live products.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.